.project_flex,
.list_flex {
  display: flex;
}
.project_form {
  padding-left: 40px;
  padding-bottom: 400px;
}
.todo_form {
  padding-left: 40px;
  padding-bottom: 50px;
}
.project_list,
.todo_list {
  flex-grow: 2;
  padding-left: 300px;
}
.project_form,
.todo_form {
  flex-grow: 1;
  justify-content: center;
  background-color: gray;
}

body {
  background-color: #232c3f;
}

.project_add_title,
.project_list_title,
.todo_add_title,
.todo_list_title {
  font-size: 30px;
}
#projectList,
.todo_list {
  margin-right: 150px;
}

.delete {
}
